package com.atrium.negocio;

import com.atrium.hibernate.Usuarios;

public interface ILogica_GestionUsuarios {

	public void alta_Usuario(Usuarios usuario) throws Exception;

	public void baja_Usuarios(Usuarios usuario) throws Exception;

	public void modificacion_Usuarios(Usuarios usuario) throws Exception;

	public Usuarios consulta_Usuarios(Usuarios usuario);
}
